/*clearfix*/
/*flex*/
/*flex*/
.pc {
  display: block;
}
@media screen and (max-width: 600px) {
  .pc {
    display: none;
  }
}

.pc_inline {
  display: inline-block;
}
@media screen and (max-width: 600px) {
  .pc_inline {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 600px) {
  .sp {
    display: block;
  }
}

.sp_inline {
  display: none;
}
@media screen and (max-width: 600px) {
  .sp_inline {
    display: inline-block;
  }
}

@media screen and (max-width: 600px) {
  .none_pad section:nth-child(n+2) {
    padding: 40px 6vw;
  }
}

.sec_com {
  padding: 95px 0px;
}
@media screen and (max-width: 600px) {
  .sec_com {
    padding: 15vw 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_com .tpl-headline {
    text-align: center;
  }
}

.sec_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 600px) {
  .sec_wrap {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .sec_wrap .tpl-headline {
    text-align: center;
  }
}
.sec_wrap.rr {
  flex-direction: row-reverse;
}
.sec_wrap .titbox {
  width: 48.64%;
}
@media screen and (max-width: 600px) {
  .sec_wrap .titbox {
    width: 100%;
  }
}
.sec_wrap .imgbox {
  width: 48.64%;
}
@media screen and (max-width: 600px) {
  .sec_wrap .imgbox {
    width: 100%;
    padding-top: 50px;
  }
}

.sec_living {
  padding-top: 185px;
}
@media screen and (max-width: 600px) {
  .sec_living {
    padding-top: 30vw;
  }
}

.sec_bathroom {
  padding-top: 5px;
}
@media screen and (max-width: 600px) {
  .sec_bathroom {
    padding-top: 0px;
  }
}

.sec_dressingroom {
  padding-bottom: 100px;
}
@media screen and (max-width: 600px) {
  .sec_dressingroom {
    padding-top: 30vw;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 600px) {
  .js-scrollable {
    overflow-x: scroll !important;
  }
}
@media screen and (max-width: 600px) {
  .js-scrollable .scroll_item {
    width: 200%;
  }
}

.js-clip {
  overflow: hidden;
}
.js-clip span.js-clip_in {
  display: inline-block;
}
.js-clip .js-clip_in {
  transform: scale(1.1);
  font-weight: 500;
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
  opacity: 0;
  transition: clip-path 1.5s ease-in-out, transform 2s ease-in-out, opacity 2s ease-in-out;
}
@media screen and (max-width: 600px) {
  .js-clip .js-clip_in {
    transition: clip-path 2s ease-in-out, transform 4s ease-in-out, opacity 3s ease-in-out;
  }
}
@media screen and (max-width: 600px) {
  .js-clip .js-clip_in.sp_scale1 {
    transform: scale(1);
  }
}
.js-clip.is-active .js-clip_in {
  transform: scale(1);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  opacity: 1;
}